prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bmx055
Description: Bosch IMU Sensor Library
Version: 1.7.1

Libs: -L${libdir} -lupm-bmx055
Cflags: -I${includedir}/upm

Requires: mraa,upm-bmg160,upm-bma250e,upm-bmm150
Requires.private: 
